@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(imagenes/fondos/fondo3.jpg);
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 Header {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#head1 {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	background-image: url(imagenes/logo/logo-tablet.png);
	                               
}
#head2 {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	                               
}
nav {
	clear: none;
	width: 99%;
	display: block;
	background-image: url(imagenes/fondos/menu-tablet.png);
}
main {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	                               
}
section{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	height: 950px;
	}
	
aside{
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	}


footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 210px;
	background-image: url(imagenes/fondos/footer-tablet.png);
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
	                               
}
#foot1 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	height: 100px;
	color: #FFF;
	line-height: 23px;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	height: 45px;
	color: #FFF;
	line-height: 23px;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	                               
}
.text_titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #27591B;
	font-weight: bold;
	line-height: 24px;
}
.text_contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight: bold;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	background-image: url(imagenes/fondos/fondo3.jpg);
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 Header {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#head1 {
	clear: none;
	/* [disabled]float: left; */
	width: 100%;
	display: block;
	height: 120px;
	background-image: url(imagenes/logo/logo-tablet.png);
	                               
}
#head2 {
	clear: none;
	/* [disabled]float: left; */
	width: 100%;
	display: block;
	height: 10px;
	                               
}
nav{
	clear: none;
	width: 100%;
	display: block;
	background-image: url(imagenes/fondos/menu-tablet.png);
}
main {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	height:800px;
	                               
}

section{
	width: 90%;
	height: 960px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	}
	
aside{
	width: 90%;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	display:block;
	}


footer {
	clear: both;
	width: 100%;
	display: block;
	height: 220px;
	background-image: url(imagenes/fondos/footer-tablet.png);
	text-align: center;
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
	margin-top: 12px;
	                               
}
#foot1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
	height: 80px;
	color: #FFF;
	line-height: 23px;	                               
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
	height: 50px;
	color: #FFF;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 90%;
	display: block;
	                               
}
.text_titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #27591B;
	font-weight: bold;
	line-height: 24px;
}
.text_contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight: bold;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	height: auto;
	background-image: url(imagenes/fondos/fondo3.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;

}

Header {
	clear: none;
	max-width: 1000px;
	width: 100%;
	display: block;
	height: 130px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#head1 {
	clear: none;
	float: left;
	width: 135px;
	display: block;
	height: 170px;
	background-image: url(imagenes/logo/logo.png);
}

#head2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 830px;
	display: block;
	height: 170px;
}

nav {
	clear: none;
	max-width: 1000px;
	width: 100%;
	display: block;
	height: 66px;
	background-image: url(imagenes/fondos/menu.png);
	margin-right: auto;
	margin-left: auto;
	padding-top: 16px;
	background-repeat: no-repeat;
	z-index: 1000;
}
main {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	display: block;
	height: 450px;
	
}
section{
	width: 800px;
	height: 800px;
	display: block;
	text-align: center;
	}
	
aside{
	width: 700px;
	height:350px;
	float: right;
	display:block;
	}	

footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 100px;
	background-image: url(imagenes/fondos/footer.png);
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 900px;
	display: block;
	margin-right: auto;
	height: 70px;
	margin-top: 25px;
}
#foot1 {
	clear: none;
	/* [disabled]float: left; */
	width: 410px;
	display: block;
	height: 60px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 210px;
	display: block;
	height: 60px;
	line-height: 23px;
	color: #FFF;
	text-align: left;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 190px;
	display: block;
	height: 60px;
}
.text_titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #27591B;
	font-weight: bold;
	line-height: 24px;
}
.text_contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight: bold;
}
p a{
	color:#FFF;	
	}

	
}
.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #27591B;
	border-right-color: #27591B;
	border-bottom-color: #27591B;
	border-left-color: #27591B;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 80%;
	border-radius: 15px;
}
